<configs>

<set xpath="/entity_classes/entity_class[@name='playerMale']/property[@name='ItemsOnEnterGame.GameModeSurvival']/@value">bedrollBlockVariantHelper,drinkJarBoiledWater,foodCanChili,medicalFirstAidBandage,meleeToolTorch,keystoneBlock,noteDuke01</set>

    <append xpath="/entity_classes">	
        <!-- SEOR vehicle -->
        <entity_class name="vehiclePhillySpecial">
            <property name="Tags" value="vehicle"/>
            <property name="Class" value="EntityVJeep"/>
            <property name="Parent" value="Cars"/>
            <property name="Prefab" value="#@modfolder:Resources/EagleCAR.unity3d?EagleCar"/>
            <property name="ModelType" value="Standard"/>
            <property name="SurfaceCategory" value="metal"/>
            <property name="IgnoreTrigger" value="true"/>
            <property name="LootListAlive" value="vehicle4x4Truck"/>
            <property name="IsEnemyEntity" value="false"/>
            <property name="Explosion.ParticleIndex" value="6"/>
            <property name="Explosion.RadiusBlocks" value="5"/>
            <property name="Explosion.RadiusEntities" value="5"/>
            <property name="Explosion.BlockDamage" value="100"/>
            <property name="Explosion.EntityDamage" value="100"/>
            <property name="RotateToGround" value="true"/>
            <property name="Faction" value="none"/>
            <property name="MapIcon" value="ui_game_symbol_4x4"/>
            <property name="NavObject" value="4x4" />
        </entity_class>

        <!-- SEOR zombie and animal additions -->
		<entity_class name="animalQueenSosa" extends="animalZombieDog">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Dog Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="10"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="1500"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="SizeScale" value=".5"/>
			<property name="HandItem" value="meleeHandAnimalZombieDog"/>
			<property name="ExperienceGain" value="2500"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="0" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2500"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>

		<entity_class name="animalKingBones" extends="animalZombieDog">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Dog Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="10"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="1500"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="SizeScale" value="1"/>
			<property name="HandItem" value="meleeHandAnimalZombieDog"/>
			<property name="ExperienceGain" value="2500"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="0" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2500"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
		
        <entity_class name="animalBossCommanche" extends="animalZombieDog">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Dog Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="10"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="1500"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="SizeScale" value="2"/>
			<property name="HandItem" value="meleeHandAnimalZombieDog"/>
			<property name="ExperienceGain" value="2500"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="0" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2500"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
		
		<entity_class name="animalJonahsPetRad" extends="animalBear">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="2500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalZombieBear"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
		
    	<entity_class name="animalOttoRad" extends="animalBear">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="2500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="SizeScale" value=".5"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalZombieBear"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>

		
		<entity_class name="animalDragonWolfRad" extends="animalWolf">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalWolf"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
		
		<entity_class name="animalHellsJanitorRad" extends="animalCoyote">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalCoyote"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
		
		
		
		<entity_class name="animalSnakeRad" extends="animalSnake">
            <property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalSnake"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			<property name="SizeScale" value="2"/>
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>
	 
		<entity_class name="animalACTigerRad" extends="animalMountainLion">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="1500"/>
			<property name="Explosion.EntityDamage" value="1500"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalSnake"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			<property name="SizeScale" value="2"/>
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<property name="ParticleOnSpawn" value="ParticleEffects/RadiatedParticlesOnMesh" param1="SetShapeToMesh0"/>
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffInjuryKnockdown01,buffRadiation03"/>
			</effect_group>
		</entity_class>

    </append>

	
	<!-- add special 'vulture' tag to distinguish zombie animals -->
	<set xpath="/entity_classes/entity_class[@name='animalZombieVulture']/property[@name='Tags']/@value">animal,zombie,hostile,vulture</set>
	<set xpath="/entity_classes/entity_class[@name='animalZombieVultureRadiated']/property[@name='Tags']/@value">animal,zombie,hostile,vulture</set>
	
	
	<!-- nerfs ALL damage to body, then restores it to non-zombie and zombie-animal entities. -->
	<!-- boosts base dismember chances. -->
	<append xpath="/entity_classes/entity_class[@name='playerMale']/effect_group">
		<!-- The following value is the body damage nerf. Lower fractions mean higher damage soak. -->
		<!-- set to 0.01 (99% damage soak!) for Romero zombies -->
		<passive_effect name="DamageModifier" operation="perc_set" value="0.5" tags="upperbody, lowerbody">
			<requirement name="HoldingItemHasTags" tags="melee, ranged"/>
		</passive_effect>
		<passive_effect name="DismemberChance" operation="base_set" value="0.2"/>

		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="upperbody, lowerbody">
			<requirement name="EntityTagCompare" target="other" tags="zombie" invert="true"/>
		</passive_effect>
		<passive_effect name="DismemberChance" operation="base_subtract" value="0.2">
			<requirement name="EntityTagCompare" target="other" tags="zombie" invert="true"/>
		</passive_effect>

		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="upperbody, lowerbody">
			<requirement name="EntityTagCompare" target="other" tags="vulture"/>
		</passive_effect>
	</append>
	
	<!-- scale and adjust knockdown/knockprone values to roughly 4x expected difficulty. 50% feels right. -->
	<set xpath="/entity_classes/entity_class[starts-with(@name, 'zombie')]/property[@name='KnockdownProneDamageThreshold'][@value='0.5']/@value">0.25</set>
	<set xpath="/entity_classes/entity_class[starts-with(@name, 'zombie')]/property[@name='KnockdownProneDamageThreshold'][@value='0.45']/@value">0.225</set>
	<set xpath="/entity_classes/entity_class[starts-with(@name, 'zombie')]/property[@name='KnockdownKneelDamageThreshold'][@value='0.4']/@value">0.2</set>
	<set xpath="/entity_classes/entity_class[starts-with(@name, 'zombie')]/property[@name='KnockdownKneelDamageThreshold'][@value='0.38']/@value">0.19</set>



        <!-- SEOR TI stuff -->
    <append xpath="/entity_classes">	
    	<!-- spawn lovers (large burning arlene and cowboy) -->
    	<entity_class name="zombieLoverArlene" extends="zombieArlene">
        	<property name="SizeScale" value="2.0"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZArlene.prefab"/>
        	<property name="HandItem" value="meleeHandZombieFeral"/>
        	<property name="Buffs" value="buffciIsOnFire"/>

        	<!-- Gameplay -->
        	<property name="DismemberMultiplierHead" value=".7"/><property name="DismemberMultiplierArms" value=".7"/><property name="DismemberMultiplierLegs" value=".7"/><!-- Feral -->
        	<property name="PainResistPerHit" value=".7"/><!-- Feral -->
        	<property name="MoveSpeedAggro" value=".5, 1.35"/>

        	<property name="ExperienceGain" value="750"/> <!-- XP grunt feral -->
        	<property name="LootDropProb" value=".03"/> <!-- Feral -->
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="350"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<!--<passive_effect name="EntityDamage" operation="perc_add" value="0"/>--> <!-- Feral damage -->
        	</effect_group>
    	</entity_class>
	
    	<entity_class name="zombieLoverOldTimer" extends="zombieJanitor">
        	<property name="SizeScale" value="2.0"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>
        	<property name="ReplaceMaterial1" value="#Entities/Zombies?Zombies/Materials/feral_eye.mat"/>
        	<property name="Buffs" value="buffciIsOnFire"/>

        	<!-- Gameplay -->
        	<property name="DismemberMultiplierHead" value=".7"/><property name="DismemberMultiplierArms" value=".7"/><property name="DismemberMultiplierLegs" value=".7"/><!-- Feral -->
        	<property name="PainResistPerHit" value=".7"/><!-- Feral -->
        	<property name="MoveSpeedAggro" value=".5, 1.35"/>

        	<property name="HandItem" value="meleeHandZombieFeral"/>

        	<property name="ExperienceGain" value="750"/> <!-- XP grunt feral -->
        	<property name="LootDropProb" value=".03"/> <!-- Feral -->
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="350"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<!--<passive_effect name="EntityDamage" operation="perc_add" value="0"/>--> <!-- Feral damage -->
        	</effect_group>
    	</entity_class>

    	<!-- Spawn PeeWee Football -->
    	<entity_class name="zombiePeeWee" extends="zombieTemplateMale">
        	<property name="SizeScale" value="0.75"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZTomClark.prefab"/>
        	<property name="SoundRandom" value="Enemies/Base_Zombie_Male2/zombiemale2roam"/>
        	<property name="SoundAlert" value="Enemies/Base_Zombie_Male2/zombiemale2alert"/>
        	<property name="SoundAttack" value="Enemies/Base_Zombie_Male2/zombiemale2attack"/>
        	<property name="SoundHurt" value="Enemies/Base_Zombie_Male2/zombiemale2pain"/>
        	<property name="SoundDeath" value="Enemies/Base_Zombie_Male2/zombiemale2death"/>
        	<property name="SoundSense" value="Enemies/Base_Zombie_Male2/zombiemale2sense"/>
        	<property name="AvatarController" value="AvatarZombie01Controller"/>
        	<property name="ModelType" value="Standard"/>
        	<property name="WalkType" value="6"/>
        	<property name="Mass" value="220"/>
        	<property name="RootMotion" value="true"/>
        	<property name="HasDeathAnim" value="true"/>

        	<!-- Gameplay -->
        	<property name="MoveSpeed" value="0.75"/>
        	<property name="MoveSpeedAggro" value=".6, 1.3"/>

        	<property name="ExperienceGain" value="750"/> <!-- XP grunt feral -->
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="250"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/> <!-- base_set does not work here. Because reasons -->
        	</effect_group>
    	</entity_class>	

    	<!-- "Titan Zombies" -->
    	<entity_class name="ArmoredTitan" extends="zombieSoldier">
        	<property name="SizeScale" value="3.0"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>

        	<!-- Gameplay -->
        	<property name="DismemberMultiplierHead" value=".7"/><property name="DismemberMultiplierArms" value=".7"/><property name="DismemberMultiplierLegs" value=".7"/><!-- Feral -->
        	<property name="PainResistPerHit" value=".7"/><!-- Feral -->
        	<property name="MoveSpeedAggro" value=".5, 1.35"/>

        	<property name="HandItem" value="meleeHandTitan"/>

        	<property name="ExperienceGain" value="1200"/> <!-- XP strong -->
        	<property name="LootDropProb" value=".03"/> <!-- Feral -->
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="750"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<passive_effect name="PhysicalDamageResist" operation="base_set" value="50"/>
        		<!--<passive_effect name="EntityDamage" operation="perc_add" value="0"/>--> <!-- Feral damage -->
        	</effect_group>
    	</entity_class>
	
    	<entity_class name="FemaleTitan" extends="zombiePartyGirlFeral">
        	<property name="SizeScale" value="3.0"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZCocktailWaitressFeral.prefab"/>

        	<!-- Gameplay -->
        	<property name="DismemberMultiplierHead" value=".7"/><property name="DismemberMultiplierArms" value=".7"/><property name="DismemberMultiplierLegs" value=".7"/><!-- Feral -->
        	<property name="PainResistPerHit" value=".7"/><!-- Feral -->
        	<property name="MoveSpeedAggro" value=".5, 1.35"/>

        	<property name="HandItem" value="meleeHandTitan"/>

        	<property name="ExperienceGain" value="750"/> <!-- XP grunt feral -->
        	<property name="LootDropProb" value=".03"/> <!-- Feral -->
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="1000"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<!--<passive_effect name="EntityDamage" operation="perc_add" value="0"/>--> <!-- Feral damage -->
        	</effect_group>
    	</entity_class>

        <entity_class name="ColossalTitan" extends="zombieTemplateMale">
        	<property name="SizeScale" value="3.0"/>
        	<property name="Tags" value="entity,zombie,walker"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZBurnt.prefab"/>
        	<property name="WalkType" value="7"/>
        	<property name="Mass" value="160"/>
        	<property name="SoundRandom" value="Enemies/Burnt_Zombie/zombieburntroam"/>
            <property name="SoundSpawn" value="Ambient_Loops/a_fire_embersmoke_sm_lp"/>
        	<property name="SoundAlert" value="Enemies/Burnt_Zombie/zombieburntalert"/>
        	<property name="SoundAttack" value="Enemies/Burnt_Zombie/zombieburntattack"/>
        	<property name="SoundHurt" value="Enemies/Burnt_Zombie/zombieburntpain"/>
        	<property name="SoundDeath" value="Enemies/Burnt_Zombie/zombieburntdeath"/>
        	<property name="SoundSense" value="Enemies/Burnt_Zombie/zombieburntsense"/>
        	<property name="SoundFootstepModifier" value="Enemies/Burnt_Zombie/zombieburntfootstep"/>
        	<property name="PainResistPerHit" value="1"/>

        	<!-- Gameplay -->
        	<property name="HandItem" value="meleeHandTitan"/>
        	<property name="HandItemCrawler" value="meleeHandZombieBurningCrawler"/>
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="1250"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<!--
        		<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="other" buff="buffBurningWeapon">
        			<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="20"/>
        			<requirement name="HoldingItemHasTags" target="other" tags="melee"/>
        		</triggered_effect>
        		-->
        	</effect_group>
        </entity_class>

        <entity_class name="BigMama" extends="zombieFemaleFat">
        	<property name="SizeScale" value="2.5"/>
        	<property name="Tags" value="entity,zombie,walker,feral"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZBigMama.prefab"/>

        	<!-- Gameplay -->
        	<property name="DismemberMultiplierHead" value=".7"/><property name="DismemberMultiplierArms" value=".7"/><property name="DismemberMultiplierLegs" value=".7"/><!-- Feral -->
        	<property name="PainResistPerHit" value=".7"/><!-- Feral -->
        	<property name="MoveSpeedAggro" value=".5, 1.35"/>

        	<property name="HandItem" value="meleeHandZombieCopFeral"/>

        	<property name="ExperienceGain" value="1200"/> <!-- XP strong -->
        	<property name="LootDropProb" value=".03"/> <!-- Feral -->
        	<property name="LootDropEntityClass" value="EntityLootContainerStrong"/>
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="700"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
        		<!--<passive_effect name="EntityDamage" operation="perc_add" value="0"/>--> <!-- Feral damage -->
        	</effect_group>
        </entity_class>

        <entity_class name="Jimmybo" extends="animalWolf">
        	<property name="SizeScale" value="3.00"/>
        	<property name="Mass" value="180"/>
        	<property name="Prefab" value="/Entities/Animals/Wolf/animalStandardWolfRagdoll"/>
        	<property name="SizeScale" value="1.4"/>
        	<property name="ReplaceMaterial1" value="entities/animals/wolf/materials/wolfEyeFeral"/>
        	<property name="Buffs" value="buffciIsOnFire"/>

        	<property name="AITask-1" value="BreakBlock"/>
        	<property name="AITask-2" value="Territorial"/>
        	<property name="AITask-3" value="ApproachAndAttackTarget" data="class=EntityAnimalStag,30,EntityPlayer,30"/>
        	<property name="AITask-4" value="ApproachSpot"/>
        	<property name="AITask-5" value="Look"/>
        	<property name="AITask-6" value="Wander"/>
        	<property name="AITask-7" value=""/>
        	<property name="AITarget-1" value="SetAsTargetIfHurt"/>
        	<property name="AITarget-2" value="BlockingTargetTask"/>
        	<property name="AITarget-3" value="SetNearestEntityAsTarget" data="class=EntityPlayer,29,24,EntityAnimalStag,0,0"/>
        	<property name="AITarget-4" value=""/>

        	<!-- Gameplay -->
        	<property name="MoveSpeedAggro" value="1, 1.1"/>
        	<property name="HandItem" value="meleeHandAnimalDireWolf"/>
        	<property name="PainResistPerHit" value=".9"/>

        	<property name="ExperienceGain" value="750"/> <!-- XP strong -->
        	<property name="DeadBodyHitPoints" value="450"/>
        	<drop event="Harvest" name="foodRawMeat" count="0" tool_category="Butcher"/>
        	<drop event="Harvest" name="foodRawMeat" tag="butcherHarvest" count="35"/> <!-- animalDireWolf -->
        	<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="12"/>
        	<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="3"/>
        	<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
        	<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
        	<drop event="Harvest" name="foodRawMeat" count="1" tag="WasteTreasuresCompleteHarvest"/>
        	<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
        	<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>

        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="750"/>
        		<passive_effect name="HealthMax" operation="perc_add" value="0"/> <!-- Animal HP scale -->
        	</effect_group>

        	<property name="NavObject" value="twitch_spawn,twitch_spawn_other,animaltracking_direwolf,clear_sleeper" />
        </entity_class>

        <entity_class name="Bad Luck" extends="zombieSoldier">
        	<property name="SizeScale" value="2.5"/>
        	<property name="Tags" value="entity,zombie,walker,boss"/>
        	<property name="Mesh" value="#Entities/Zombies?Prefabs/ZDemolition.prefab"/>
        	<property name="Class" value="EntityZombieCop"/>
        	<property name="Mass" value="300"/>

        	<property name="AITask-1" value="BreakBlock"/>
        	<property name="AITask-2" value="DestroyArea"/>
        	<property name="AITask-3" value="ApproachAndAttackTarget" data="class=EntityNPC,0,EntityEnemyAnimal,0,EntityPlayer,0"/>
        	<property name="AITask-4" value="ApproachSpot"/>
        	<property name="AITask-5" value="Look"/>
        	<property name="AITask-6" value="Wander"/>
        	<property name="AITask-7" value=""/><!-- Marks end, so we don't inheirit -->

        	<property name="SoundRandom" value="demolitionzroam"/>
        	<property name="SoundAlert" value="demolitionzalert"/>
        	<property name="SoundAttack" value="demolitionzattack"/>
        	<property name="SoundHurt" value="demolitionzpain"/>
        	<property name="SoundDeath" value="demolitionzdeath"/>
        	<property name="SoundSense" value="demolitionzsense"/>
        	<property name="SoundFootstepModifier" value="bear_footstep"/>

        	<!-- Gameplay -->
        	<property name="HandItem" value="meleeHandBadLuck"/>
        	<property name="JumpMaxDistance" value="1, 2"/>
        	<property name="PainResistPerHit" value=".5"/>
        	<property name="Explosion.ParticleIndex" value="2"/>
        	<property name="Explosion.RadiusBlocks" value="5"/>
        	<property name="Explosion.RadiusEntities" value="6"/>
        	<property name="Explosion.BlockDamage" value="5000"/>
        	<property name="Explosion.EntityDamage" value="800"/>
        	<property name="Explosion.DamageBonus.earth" value=".1"/>
        	<property name="StompsSpikes" value="true"/>
        	<property name="ExplodeDelay" value="2"/>
        	<property name="ExplodeHealthThreshold" value="0"/> <!-- Disable Health explosion -->
        	<property name="SoundExplodeWarn" value="demolitionzexplodewarning"/>
        	<property name="SoundTick" value="demolitionz_beep,.5,.9"/>

        	<property name="ExperienceGain" value="750"/>
        	<property name="LootDropEntityClass" value="EntityLootContainerBoss"/>
        	<property name="LootDropProb" value=".3"/>

        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="1500"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/>
        		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="head"/>
        		<passive_effect name="PhysicalDamageResist" operation="base_set" value="60"/>
        		<triggered_effect trigger="onSelfFirstSpawn" action="ModifyCVar" target="self" cvar="EntityBoss" operation="set" value="1"/>
        	</effect_group>
        </entity_class>

        <entity_class name="AnkleBiter" extends="animalWolf">
        	<property name="SizeScale" value=".4"/>
        	<property name="RagdollOnDeathChance" value="1"/>
        	<property name="Mass" value="5"/>

        	<!-- Gameplay -->
        	<property name="HandItem" value="meleeHandAnkleBiter"/>
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="100"/>
        		<passive_effect name="HealthMax" operation="perc_add" value="0"/> <!-- Animal HP scale -->
        	</effect_group>
        </entity_class>

        <entity_class name="Simon" extends="zombieSteveCrawler">
        	<property name="SizeScale" value="2.0"/>
        	<property name="MoveSpeedAggro" value="1.0, 2.0"/>
        	<property name="WalkType" value="3"/>
        	<property name="RotateToGround" value="false"/>

        	<!-- Gameplay -->
        	<property name="CanClimbLadders" value="false"/>
        	<property name="HandItem" value="meleeHandSimon"/>
        	<effect_group name="Base Effects">
        		<passive_effect name="HealthMax" operation="base_set" value="1000"/>
        		<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
	        </effect_group>
        </entity_class>

        <entity_class name="animalhellsjanitorrad" extends="animalCoyote">
			<property name="ReplaceMaterial0" value="#Entities/Zombies?Zombies/Materials/zombiedog_radiated.mat"/>
			<property name="Class" value="EntityZombieCop"/>
			<property name="EntityType" value="Zombie"/>
			<property name="SizeScale" value="2.5"/>
			<!-- Amimal Go Boom! -->
			<property name="Explosion.ParticleIndex" value="8"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="6"/>
			<property name="Explosion.BlockDamage" value="2500"/>
			<property name="Explosion.EntityDamage" value="800"/>
			<property name="Explosion.DamageBonus.earth" value="0"/>
			<!-- Radiated zombie decap rules -->
			<property name="HeadDismemberBaseChance" value="-.15"/>
			<property name="HeadDismemberBonusChance" value="0.08"/>
			<property name="HeadDismemberThreshold" value="0.38"/>
			<property name="LowerLegDismemberThreshold" value="0.325"/>
			<property name="LowerLegDismemberBaseChance" value="-.15"/>
			<property name="LowerLegDismemberBonusChance" value="0.9"/>
			<property name="UpperLegDismemberThreshold" value="0.325"/>
			<property name="UpperLegDismemberBaseChance" value="-.15"/>
			<property name="UpperLegDismemberBonusChance" value="0.9"/>
			<property name="LowerArmDismemberThreshold" value="0.255"/>
			<property name="LowerArmDismemberBaseChance" value="-.15"/>
			<property name="LowerArmDismemberBonusChance" value="0.9"/>
			<property name="UpperArmDismemberThreshold" value="0.255"/>
			<property name="UpperArmDismemberBaseChance" value="-.15"/>
			<property name="UpperArmDismemberBonusChance" value="0.9"/>
			<property name="LegCrawlerThreshold" value="0"/>
			<property name="LegCrippleThreshold" value="0.01"/>
			<property name="KnockdownProneDamageThreshold" value="0.45"/>
			<property name="KnockdownProneStunDuration" value="4,6"/>
			<property name="KnockdownProneRefillRate" value="0.045,0.045"/>
			<property name="KnockdownKneelDamageThreshold" value="0.38"/>
			<property name="KnockdownKneelStunDuration" value="5,6"/>
			<property name="KnockdownKneelRefillRate" value="0.045,0.045"/>
			<property name="LegsExplosionDamageMultiplier" value=".85"/>
			<property name="ArmsExplosionDamageMultiplier" value=".85"/>
			<property name="HeadExplosionDamageMultiplier" value=".85"/>
			<property name="ChestExplosionDamageMultiplier" value=".85"/>
			<property name="HandItem" value="meleeHandAnimalCoyote"/>
			<property name="ExperienceGain" value="2900"/> <!-- XP grunt radiated -->
			<drop event="Harvest" name="foodRawMeat" count="10" tool_category="Butcher"/>
			<drop event="Harvest" name="foodRottingFlesh" tag="butcherHarvest" count="4"/> <!-- animalZombieDog -->
			<drop event="Harvest" name="resourceLeather" tag="butcherHarvest" count="4"/>
			<drop event="Harvest" name="resourceAnimalFat" tag="butcherHarvest" count="1"/>
			<drop event="Harvest" name="resourceBone" tag="butcherHarvest" count="15"/>
			<drop event="Harvest" name="resourceBone" tag="allToolsHarvest" count="5"/>
			<drop event="Harvest" name="foodRottingFlesh" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceLeather" count="1" tag="WasteTreasuresCompleteHarvest"/>
			<drop event="Harvest" name="resourceBone" count="1" tag="WasteTreasuresCompleteHarvest"/>
			
			<effect_group name="Base Effects">
				<passive_effect name="HealthMax" operation="base_set" value="2400"/>
				<passive_effect name="HealthMax" operation="perc_set" value="1"/> <!-- Zombie HP scale -->
				<passive_effect name="PhysicalDamageResist" operation="base_set" value="20"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="ModifyCVar" target="self" cvar="RadiatedRegenAmount" operation="set" value="9"/>
				<triggered_effect trigger="onOtherDamagedSelf" action="AddBuff" target="self" buff="buffRadiatedRegen"/>
				
				<passive_effect name="BuffResistance" operation="base_set" value="5" tags="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffInfectionCatch,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"/>
			</effect_group>
		</entity_class>

    </append> 	
</configs>